Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 01:30:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear team,
I booked on line shipment with tracking number 7444987056 and 2 days back I raised a complain with complaint number 2333797, from last 4 days daily I making 2 to 3 calls daily and every time operator says that you will get fast delivery tomorrow. 

I have informed them many times that upon centrepoint name I recieved my another shipment from homebox and it is the issue in your delivery system, but your team is unable to find the real issue.

From two days I am informing that my family have to travel on 2nd april and before that I need shipment but your team didn't take it serious. Still when I ask what is the real issue so no one know.

I need your urgent support to sort out this issue.
Please check your delivery system who is delivering also for home box and making mistakes.

Hope I will get positive response. 

Regards
Jouhar Anwar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339615